Bug 250651 - RHEL-5: Sun Java 1.5.0: Update NZ zoneinfo
Summary: RHEL-5: Sun Java 1.5.0: Update NZ zoneinfo
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: java-1.5.0-sun (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Thomas Fitzsimmons
QA Contact:
URL:
Whiteboard:
Keywords: ZStream
Depends On:
Blocks: 250644 250652 298411
TreeView+ depends on / blocked
 
Reported: 2007-08-02 18:29 UTC by Thomas Fitzsimmons
Modified: 2008-05-21 18:31 UTC (History)
1 user (show)

Fixed In Version: java-1.5.0-sun-1.5.0.12-1jpp.8.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 18:31:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Fitzsimmons 2007-08-02 18:29:17 UTC
Update NZ zoneinfo in java-1.5.0-sun.

Comment 1 Thomas Fitzsimmons 2007-09-19 22:35:54 UTC
Proposing for RHEL-5.0.z and CC'ing Ludek Smid.

Comment 6 Thomas Fitzsimmons 2007-09-20 21:50:36 UTC
java-1.5.0-sun-1.5.0.12-1jpp.7.el5 built into dist-5E-extras-qu-candidate.


Note You need to log in before you can comment on or make changes to this bug.